f



Can't use Python Launcher on Windows after update to 3.5

I've installed 3.5 for all users so it's in C:\Program Files

 From 
https://docs.python.org/3.5/using/windows.html#from-the-command-line it 
says "System-wide installations of Python 3.3 and later will put the 
launcher on your PATH. The launcher is compatible with all available 
versions of Python, so it does not matter which version is installed. To 
check that the launcher is available, execute the following command in 
Command Prompt:", but:-

C:\Users\Mark\Documents\MyPython>py -3.4
'py' is not recognized as an internal or external command,
operable program or batch file.

Further running ftype shows nothing for Python, assoc just gives this 
..pyproj=VisualStudio.Launcher.pyproj.14.0.  Surely this is wrong?

Before I go to the bug tracker to raise an issue could somebody please 
confirm what I'm seeing, thanks.

-- 
My fellow Pythonistas, ask not what our language can do for you, ask
what you can do for our language.

Mark Lawrence

0
Mark
9/9/2015 11:52:14 PM
comp.lang.python 77058 articles. 6 followers. Post Follow

2 Replies
493 Views

Similar Articles

[PageSpeed] 55

Le jeudi 10 septembre 2015 01:53:25 UTC+2, Mark Lawrence a =E9crit=A0:
>=20
> Before I go to the bug tracker to raise an issue could somebody please=20
> confirm what I'm seeing, thanks.
>=20

- No.I cann't confirm.
- Because I (we) never succeeded to install it.
- Updated win7 pro.
- rc4: I do not find any log file.

Complete blackbox.
0
wxjmfauth
9/11/2015 10:05:52 AM
Le vendredi 11 septembre 2015 12:06:28 UTC+2, wxjm...@gmail.com a =E9crit=
=A0:
> Le jeudi 10 septembre 2015 01:53:25 UTC+2, Mark Lawrence a =E9crit=A0:
> >=20
> > Before I go to the bug tracker to raise an issue could somebody please=
=20
> > confirm what I'm seeing, thanks.
> >=20
>=20
> - No.I cann't confirm.
> - Because I (we) never succeeded to install it.
> - Updated win7 pro.
> - rc4: I do not find any log file.
>=20
> Complete blackbox.

Ok.
After an afternoon of work, I managed
- to put it to work
- to uninstalled it properly (I think).

0
wxjmfauth
9/11/2015 5:24:14 PM
Reply:

Similar Artilces:

python 3.4 use python-gcm can't import
i just from gcm import GCM then.... Traceback (most recent call last): File "C:/Users/frank/Desktop/SinyiAPI/SinyiAPI.py", line 7, in <module> from Model.Order import Order File "C:\Users\frank\Desktop\SinyiAPI\Model\Order.py", line 7, in <module> from gcm.gcm import GCM File "<frozen importlib._bootstrap>", line 2237, in _find_and_load File "<frozen importlib._bootstrap>", line 2226, in _find_and_load_unlocked File "<frozen importlib._bootstrap>", line 1191, in _load_unlocked File "<fro...

can't install Python 3.5 on windows
This is a multipart message in MIME format. ------=_NextPart_000_0001_01D101C9.700A1BE0 Content-Type: text/plain; charset="us-ascii" Content-Transfer-Encoding: 7bit Dear Python: I have been trying to install Python on my Windows computer. I tried both Python 2.7 and 3.5. No luck with either one. If I try to run Python I get a message asking me if I want to repair Python. The program never runs. Can you help? -Jay Brown Jay C. Brown Department of Microbiology, Immunology and Cancer Biology University of Virginia Health System Charlottesville, VA ...

Can't use python plugin in gimp 2.3.3
I compiled gimp - 2.3.3 from source in "/opt/gimp" . But the python plugin can not work, such as [image] -> Filters -> "Drop shadow and bevel" can not work, but the plugin can display. I compiled with ------ $sudo ./configure --prefix=/opt/gimp --disable-print && make && make install ------ debugis: ------ This is a development version of The GIMP. Debug messages may appear here. Traceback (most recent call last): File "/opt/gimp/lib/gimp/2.0/python/gimpfu.py", line 503, in response dialog.res = run_script(params) File "...

Python 3.3 can't sort memoryviews as they're unorderable
http://docs.python.org/dev/whatsnew/3.3.html states "memoryview comparisons now use the logical structure of the operands and compare all array elements by value". So I'd have thought that you should be able to compare them and hence sort them, but this is the state of play. Python 3.3.0 (v3.3.0:bd8afb90ebf2, Sep 29 2012, 10:55:48) [MSC v.1600 32 bit (Intel)] on win32 Type "help", "copyright", "credits" or "license" for more information. >>> memoryview(bytearray(range(5))) == memoryview(bytearray(range(5))) True &...

Can't use the python command raw_input in Vim 7 command windows
When I use raw_input('Please type something.\n') in the python 2.4 command line windows, it doesn't have any problem. However, when I run the same command in vim as :py raw_input('Please type something.\n'), there is an EOFError: EOF when reading a line. Is there a way to use that command within vim without raising errors? Thanks a lot. manuhack wrote: > However, when I run > the same command in vim as :py raw_input('Please type something.\n'), > there is an EOFError: EOF when reading a line. Manuhack, I see from your profile that yo...

Python 3.3 can't find PySide
Hi everybody, I'm just starting to dabble in Python development after spending years with C# and Java, but there's one small thing holding me back: I can't seem to get PySide working for the life of me. Let me explain: I'm on OS X 10.6.8 and have installed Python 3.3.0 and Qt 4.8.4 with Homebrew. The Python interpreter works fine, and all the Qt utilites are in my $PATH and installed correctly. Homebrew has a package for PySide, but it's only compiled against Python 2.x instead of 3.x (there is an issue about this, https://github.com/mxcl/homebrew/issues/1...

FAQ 5.36 Why can't I use "C:\temp\foo" in DOS paths? Why doesn't `C:\temp\foo.exe` work? #3
This is an excerpt from the latest version perlfaq5.pod, which comes with the standard Perl distribution. These postings aim to reduce the number of repeated questions as well as allow the community to review and update the answers. The latest version of the complete perlfaq is at http://faq.perl.org . -------------------------------------------------------------------- 5.36: Why can't I use "C:\temp\foo" in DOS paths? Why doesn't `C:\temp\foo.exe` work? Whoops! You just put a tab and a formfeed into that filename! Remember that within double quoted strings (&quo...

FAQ 5.35 Why can't I use "C:\temp\foo" in DOS paths? Why doesn't `C:\temp\foo.exe` work? #3
This is an excerpt from the latest version perlfaq5.pod, which comes with the standard Perl distribution. These postings aim to reduce the number of repeated questions as well as allow the community to review and update the answers. The latest version of the complete perlfaq is at http://faq.perl.org . -------------------------------------------------------------------- 5.35: Why can't I use "C:\temp\foo" in DOS paths? Why doesn't `C:\temp\foo.exe` work? Whoops! You just put a tab and a formfeed into that filename! Remember that within double quoted strings (&qu...

FAQ 5.34 Why can't I use "C:\temp\foo" in DOS paths? Why doesn't `C:\temp\foo.exe` work? #3 337269
This message is one of several periodic postings to comp.lang.perl.misc intended to make it easier for perl programmers to find answers to common questions. The core of this message represents an excerpt from the documentation provided with Perl. -------------------------------------------------------------------- 5.34: Why can't I use "C:\temp\foo" in DOS paths? Why doesn't `C:\temp\foo.exe` work? Whoops! You just put a tab and a formfeed into that filename! Remember that within double quoted strings ("like\this"), the backslash is an escape charact...

FAQ 5.34 Why can't I use "C:\temp\foo" in DOS paths? Why doesn't `C:\temp\foo.exe` work? #3 554684
This is an excerpt from the latest version perlfaq5.pod, which comes with the standard Perl distribution. These postings aim to reduce the number of repeated questions as well as allow the community to review and update the answers. The latest version of the complete perlfaq is at http://faq.perl.org . -------------------------------------------------------------------- 5.34: Why can't I use "C:\temp\foo" in DOS paths? Why doesn't `C:\temp\foo.exe` work? Whoops! You just put a tab and a formfeed into that filename! Remember that within double quoted strings (&qu...

What's wrong with my python? I can't use string
I have a xxx.py which has code as below: import string print dir(string) print string.printable when I run it, I got the strange error: "<?xml version=\"1.0\" encoding=\"gbk\"?>\n" "<root>\n" "<result>##result##</result>\n" "<msg>##msg##</msg>\n" "<pass_no>##pass_no##</pass_no>\n" "<pot_num>##pot_num##</pot_num>\n" "<pots_mashed>##pots_mashed##</pots_mashed>\n" "<yb_used>##yb_used##</yb_used>\n" "<ri...

IDLE won't run after installing Python 3.3 in Windows
The next adventure in Python was to install Python 3 into a Windows XP mach= ine. I had a previous 2.7 installation that I uninstalled and carefully rem= oved all traces of from the directory and the registry. I got the 'python-3.3.3.msi' from Python.org and installed it. From a comma= nd window I can run 'python' and I get the Python prompt. I have several Py= thon programs on the machine. If I right click o one, I have the option of = 'Edit in IDLE'. If I do that, the disk light blinks briefly, and then nothi= ng. So I went into the \python33\lib\idlelib dire...

I've built Python, but can't figure out how to package it for windows
Python 2.6.4 is built, and I found a bdist_wininst project and wininst-8 project. How do I manage to build the msi for this thing? En Tue, 09 Feb 2010 19:55:30 -0300, Mark Jones <mark0978@gmail.com> escribi�: > Python 2.6.4 is built, and I found a bdist_wininst project and > wininst-8 project. > > How do I manage to build the msi for this thing? See the Tools\msi directory; and look for some posts last year from Tim Golden regarding some issues with the directory layout and other details. -- Gabriel Genellina That was so simple, thanks. I scanned all the folders ...

[RELEASED] Python 3.2.5 and Python 3.3.2
-----BEGIN PGP SIGNED MESSAGE----- Hash: SHA1 On behalf of the Python development team, I am pleased to announce the releases of Python 3.2.5 and 3.3.2. The releases fix a few regressions in 3.2.4 and 3.3.1 in the zipfile, gzip and xml.sax modules. Details can be found in the changelogs: http://hg.python.org/cpython/file/v3.2.5/Misc/NEWS and http://hg.python.org/cpython/file/v3.3.2/Misc/NEWS To download Python 3.2.5 or Python 3.3.2, visit: http://www.python.org/download/releases/3.2.5/ or http://www.python.org/download/releases/3.3.2/ respectively. As...

Web resources about - Can't use Python Launcher on Windows after update to 3.5 - comp.lang.python

Resources last updated: 1/25/2016 6:22:45 AM